RubyGems Navigation menu

vlad-rainbows 0.1.5

A Vlad plugin for controlling Rainbows.

Gemfile
          gem 'vlad-rainbows', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install vlad-rainbows
  
  
  
  
  
  
  

Authors:

  • retr0h

Owners:

Total downloads 5,596

For this version 1,066

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - February 8, 2011 (5.5 KB)
  2. 0.1.4 - November 4, 2010 (6 KB)
  3. 0.1.3 - November 4, 2010 (6 KB)
  4. 0.1.2 - November 4, 2010 (5.5 KB)
  5. 0.1.0 - November 3, 2010 (5 KB)
Show all versions (6 total)

Runtime Dependencies: